﻿@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');
body {
	color: #000;
	background-color: #fff;
	font-family: "PT Sans";
	font-size: 1em;
}
h2 a,
h3 a, 
p a, 
ul li a {
	color: #646563;
}
h1 {
	font-size: 1.2em;
}
h2 {
	font-size: 1em;
}
h2 a {
	text-decoration: none;
}
h2 a:hover {
	text-decoration: underline;
}
h3 {
	font-size: 0.9em;
}
h3 a {
	text-decoration: none;
}
h3 a:hover {
	text-decoration: underline;
}
h4 {
	font-size: 0.8em;
}
h5 {
	font-size: 0.9em;
}
strong {
}
p {
	font-size: 0.9em;
	color: #646563;
}
p a {
	text-decoration: none;
}
p a:hover {
	text-decoration: underline;
}
ul li, ol li {
	font-size: 0.9em;
}

.ErrorText {
	color: #f00;
}
.SmallText {
	font-size: 0.7em;
}
#WebPage #WebPageInner {
	background-color: #fff;
}
#WebPage #WebPageInner header {
	background-image:url(../images/structure/banner_600.jpg)
}
#WebPage #WebPageInner header #CookieMessage a {
	color: #fff;
}

/* Login/Account popup styles */
#WebPage #WebPageInner #MobileNavContainer {
	border: solid 1px #646563;
	background-color: rgba(255, 255, 255, 0.95);
}

/* Styles for rendering tabular data using divs */
#WebPage #WebPageInner #MainPage #ContentArea .TableContainer {
	border: solid 1px #000;
}
#WebPage #WebPageInner #MainPage #ContentArea .TableContainer .Row.Header {
	background-color: #8b080b;
	color: #fff;
}
#WebPage #WebPageInner #MainPage #ContentArea .TableContainer .Row.Header a {
	color: #fff;
}
#WebPage #WebPageInner #MainPage #ContentArea .TableContainer .Row.SubHeader {
	background-color: #ccc;
}
#WebPage #WebPageInner #MainPage #ContentArea .TableContainer .Row.Main {
	background-color: #eee;
	border-top: solid 1px #777;
}
#WebPage #WebPageInner #MainPage #ContentArea .TableContainer .Row.Main a {
	color: #8b080b;
}
#WebPage #WebPageInner #MainPage #ContentArea .TableContainer .Row.Footer {
	background-color: #666;
	color: #fff;
}
#WebPage #WebPageInner #MainPage #ContentArea .TableContainer .Row.Footer a {
	color: #fff;
}

/* Homepage Styles */
#WebPage #WebPageInner #MainPage #ContentArea #Homepage #HomepageNews {
	background-color: #434343;
}
#WebPage #WebPageInner #MainPage #ContentArea #Homepage #HomepageNews #HomepageNewsLeft {
	background-color: #a4cb73;
	font-size: 1em;
}
#WebPage #WebPageInner #MainPage #ContentArea #Homepage #HomepageNews #HomepageNewsLeft.Urgent {
	background-color: #f00;
	color: #fff;
}
#WebPage #WebPageInner #MainPage #ContentArea #Homepage #HomepageNews #HomepageNewsRight {
	font-size: 1em;
}
#WebPage #WebPageInner #MainPage #ContentArea #Homepage #HomepageNews #HomepageNewsLeft a {
	color: #646563;
	text-decoration: none;
}
#WebPage #WebPageInner #MainPage #ContentArea #Homepage #HomepageNews #HomepageNewsRight a {
	color: #fff;
	text-decoration: none;
}
#WebPage #WebPageInner #MainPage #ContentArea #Homepage #HomepageNews #HomepageNewsLeft a:hover,
#WebPage #WebPageInner #MainPage #ContentArea #Homepage #HomepageNews #HomepageNewsRight a:hover {
	text-decoration: underline;
}

/* Go into desktop view */
@media screen and (min-width: 768px) {
	#WebPage #WebPageInner header {
		background-image:url(../images/structure/banner_1280.jpg)
	}
	
	/* Horizonal navigation */
	#WebPage #WebPageInner nav {
		background-color: #a0a0a0;
		border-top: solid 5px #fff;
	}
	#WebPage #WebPageInner nav ul > li {
		text-transform: uppercase;
		font-size: 0.85em;
	}
	#WebPage #WebPageInner nav ul li:hover {
		background-color: #5c6063;
	}
	#WebPage #WebPageInner nav ul li a {
		color: #fff;
	}
	#WebPage #WebPageInner nav ul > li:hover ul {
		background-color: rgba(200, 200, 200, 0.85);
	}
	#WebPage #WebPageInner nav ul li ul li {
		border-bottom: solid 1px #5c6063;
		text-transform: none;
		font-size: 1.1em;
	}
	#WebPage #WebPageInner nav ul li ul li a {
		color: #fff;
	}
}
